
#trans-nav { list-style-type: none;  padding: 0; margin: 0; }
#trans-nav { list-style-type: none;  padding: 2; margin: 0; }
#trans-nav li { float: left; position: relative; padding: 0;  height: 40px;}
#trans-nav li:hover { }
#trans-nav li a {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	display: block;
	color:#fff;
	font-size: 18px;
	text-decoration: none;
	line-height: 37px;
	font-weight: 400;
	margin: 0px 20px 0px 20px;
}

#trans-nav li a:hover {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color: #ffbaba;
	text-decoration: none;
}
#trans-nav li ul {
	display:none;
	position: absolute;
	left: 0;
	list-style-type: none;
	padding: 0px;
	margin-top: 2px;
	white-space: nowrap;
}
#trans-nav li:hover ul {
	display:inline;
	  z-index: 9;
}
#trans-nav li ul li {
	float: none;
	position: static;
	height: 0;
	line-height: 0;
	background: none;
	padding-top: 1px;
}
#trans-nav li:hover ul li {
	height: 37px;
	line-height: 37px;
}
#trans-nav li ul li a {
	text-align: left;
	background: #880201;
	color:#fff;
	font-size: 17px;
	padding: 0px 12px 0px 10px;
    margin: 1px 0px 0px 0px;
	border-radius: 4px; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#trans-nav li ul li a:hover {
	color: #ffdddd;
}